.simple-intro-container {
  padding: 0;
  max-width: 1920px;
  min-width: 320px;
  width: 100%;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.si-heading {
  color: darkred;
  font-family: Lobster, cursive;
  font-size: 70px;
  margin: 0;
  line-height: 55px;
}

.si-img {
  width: 100%;
  height: 100vh;
  filter: brightness(20%);
  font-family: Lobster, cursive;
  background-size: cover;
}

.si-para {
  color: rgb(109,109,109);
  text-align: center;
}

@media (max-width: 576px) {
  .si-para {
    color: rgb(255,255,255);
    text-align: center;
    font-size: 16px;
  }
}

.si-main-div {
  position: absolute;
  display: flex;
  flex-direction: column;
  place-items: center center;
}

.si-para-2 {
  color: rgb(67,67,67);
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  letter-spacing: 6px;
}

@media (max-width: 576px) {
  .si-para-2 {
    color: rgb(67,67,67);
    text-align: center;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    letter-spacing: 6px;
    padding: 10px;
  }
}

